
TYPO3.Kickstart - Bug # 43194

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2012-11-21 Assigned To: Bastian Waidelich
Updated: 2012-11-21 Due date:
Affected Flow version: (any)
Subject: Error message about invalid package key is misleading
Description

When specifying an invalid package key of "Test" in the kickstart commands, the error message is

Package key "Test" is not valid. Only UpperCamelCase with alphanumeric characters, please!

This is misleading, the actual issue is the missing Vendor namespace

Associated revisions
Revision 7a4886a8 - 2012-11-21 15:46 - Bastian Waidelich

[BUGFIX] Fix error message about invalid package key

When specifying an invalid package key in the kickstart
commands, the error message now includes a note about the
vendor namespace that has to be added.

Change-Id: I644b58c5ff18c2b707be28b303244c70e1465107
Fixes: #43194
Releases: 1.2

History
#1 - 2012-11-21 12:23 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16660

#2 - 2012-11-21 15:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16660

#3 - 2012-11-21 16:35 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:7a4886a83d696a9e2db3f10286875b2cac9be723.

2015-08-04 2/2


